import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TheyDetailComponent } from './they-detail.component';

describe('TheyDetailComponent', () => {
  let component: TheyDetailComponent;
  let fixture: ComponentFixture<TheyDetailComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TheyDetailComponent]
    });
    fixture = TestBed.createComponent(TheyDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
